<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EZu-Z1-j8s.ibExternalAccessibilityDescription</key>
	<string>Ir al comentario o nota al pie siguiente.</string>
	<key>EZu-Z1-j8s.ibShadowedToolTip</key>
	<string>Comentario o nota al pie siguiente.</string>
	<key>Jdi-Dw-JIA.title</key>
	<string>Eliminar</string>
	<key>cSD-ZC-yrd.ibExternalAccessibilityDescription</key>
	<string>Eliminar el comentario o la nota al pie seleccionado/a.</string>
	<key>cSD-ZC-yrd.ibShadowedToolTip</key>
	<string>Eliminar este comentario o nota al pie.</string>
	<key>qWx-jC-p23.ibExternalAccessibilityDescription</key>
	<string>Ir al comentario o nota al pie anterior.</string>
	<key>qWx-jC-p23.ibShadowedToolTip</key>
	<string>Comentario o nota al pie anterior.</string>
	<key>srH-h1-Wus.title</key>
	<string>Comentario:</string>
</dict>
</plist>
